<?xml version="1.0" encoding="utf-8"?>
<Settings>
    <InternalException>
        <Param name="AdvUnknownError" value="Ошибка запроса к плагину лояльности. Обратитесь в службу поддержки." />
        <Param name="ActionNotSupportedForTerminal" value="Действие не поддерживается для выбранного терминала" />
        <Param name="ActiveOrderExistsCompleteFirst" value="Существует активный заказ. Сначала произведите оплату или отправьте заказ в память." />
        <Param name="AdviceMissing" value="Отсутствует информация для подсказок" />
        <Param name="AutoCombosConfirmationSeveral" value="Собрать автоматически комбо?&#xA;Будет собрано несколько комбо." />
        <Param name="AutoCombosConfirmationSingle" value="Собрать автоматически комбо?&#xA;Будет собран: " />
        <Param name="AutoShiftReopenErrorServiceRequired" value="Возникла ошибка автоматического переоткрытия смены, обратитесь в сервисную компанию." />
        <Param name="CannotApplyHappyHourDiscount" value="Невозможно применить скидку &quot;Счастливый час&quot; к данному блюду." />
        <Param name="CannotAssembleCombo" value="Невозможно собрать данное комбо." />
        <Param name="CannotCloseCashRegister" value="Невозможно закрыть кассу. Сначала снимите кассира." />
        <Param name="CannotCreateOrderCashSessionClosed" value="Невозможно создать заказ. Кассовая смена закрыта, для начала откройте кассовую смену." />
        <Param name="CannotCreateOrderCashSessionExceeded" value="Кассовая смена превышена, необходимо закрыть кассовую смену и открыть в новом дне." />
        <Param name="CannotCreateOrderFiscalPrinterUnavailable" value="Фискальный принтер недоступен или неисправен. Создание заказа невозможно." />
        <Param name="CashDrawerOpenCloseToContinue" value="Открыт денежный ящик. Закройте денежный ящик для продолжения работы" />
        <Param name="CashierAlreadyRegistered" value="Постановка кассира невозможна, так как кассир уже зарегистрирован." />
        <Param name="CashierAlreadyRegisteredOnTerminal" value="Кассир уже зарегистрирован на данном терминале." />
        <Param name="CashierAlreadyUnregistered" value="Снятие кассира невозможно, так как кассир уже снят." />
        <Param name="CashierNotFound" value="Кассир не найден." />
        <Param name="CashierNotRegistered" value="Кассир не зарегистрирован." />
        <Param name="CashierRegistrationNotPossible" value="Постановка кассира невозможна." />
        <Param name="CashLimitExceeded" value="Превышен лимит наличных в кассе. Выполните инкассацию" />
        <Param name="CashRegisterClosed" value="Касса закрыта.&#xA;Необходимо открыть день и зарегистрировать кассира." />
        <Param name="CashRegisterNotInitialized" value="Постановка кассира невозможна: касса не инициализирована." />
        <Param name="CashRegisterNotOpened" value="Постановка кассира невозможна: касса не открыта." />
        <Param name="ChangeSizeWithPromoConfirmation" value="На данный продукт применена акция.&#xA;Хотите изменить размер данного продукта?" />
        <Param name="ComboCreationNotAvailableForThisDish" value="Создание комбо на основе этого блюда не предусмотрено." />
        <Param name="ComboNotSold" value="Комбо не продано." />
        <Param name="CommandExecutionWait" value="Подождите, команда выполняется" />
        <Param name="ConfigurationFilesInstallationErrorContactSupport" value="Ошибка установки файлов конфигурации, обратитесь в техническую поддержку!" />
        <Param name="ConfirmCashierRegistration" value="Подтвердите постановку кассира: " />
        <Param name="ConfirmCashierUnregistration" value="Подтвердите снятие кассира: " />
        <Param name="ConfirmCloseDay" value="Вы действительно хотите закрыть день?" />
        <Param name="ConfirmEmployeeListUpdate" value="Вы действительно хотите выполнить обновление списка сотрудников на часах?" />
        <Param name="ConfirmOpenDay" value="Вы действительно хотите открыть день?" />
        <Param name="ConfirmPrintOrder" value="Вы уверены, что хотите распечатать заказ {0}?" />
        <Param name="ConfirmProductsWriteOff" value="Вы подтверждаете списание данных продуктов?" />
        <Param name="ConfirmReadTimeEntries" value="Вы действительно хотите считать явки с часов?" />
        <Param name="ConfirmRefundCancel" value="Вы действительно хотите отменить возмещение?" />
        <Param name="ConfirmTimeSync" value="Вы действительно хотите выполнить синхронизацию времени на часах?" />
        <Param name="ConfirmWriteOffCancel" value="Вы действительно хотите отменить списание?" />
        <Param name="ContactTechnicalSupport" value="Обратитесь в техническую поддержку." />
        <Param name="ContinueOperationManagerAuthRequired" value="Для продолжения незавершенной операции необходима авторизация менеджером. Для выхода - нажмите Нет." />
        <Param name="DeleteLastItemManagerAuthRequired" value="Удаление последней позиции в заказе. Требуется авторизация менеджера" />
        <Param name="DeleteOrderManagerAuthRequired" value="Удаление заказа. Требуется авторизация менеджера" />
        <Param name="DeleteProductWithPromoConfirmation" value="На данный продукт применена акция.&#xA;Хотите удалить данный продукт?" />
        <Param name="DeletionErrorRetry" value="Ошибка удаления.&#xA;{0}&#xA;Попробовать снова?" />
        <Param name="DeliveryOrderDeletionError" value="Ошибка удаления заказа доставки." />
        <Param name="DishPrintErrorCheckStopList" value="Ошибка печати блюда.&#xA;Если ошибка повторяется, то проверьте,&#xA;что блюдо не находится в стоп-листе." />
        <Param name="DishSelectionClearNotSupported" value="Не предусмотрена очистка выбора этого блюда." />
        <Param name="DishBlockNotificationMessage" value="Вы добавили в стоп-лист модификатор, который входит в базовый рецепт блюд. В стоп-лист будут автоматически добавлены все блюда, в которых он используется." />
        <Param name="DishUnblockNotificationMessage" value="Одно или несколько блюд не могут быть активированы, так как в стоп-листе находятся базовые компоненты (модификаторы)." />
        <Param name="EmployeeIdNotFoundRetry" value="Табельный номер&#xA;{0}&#xA;не найден.&#xA;Повторите попытку." />
        <Param name="EmployeeNoMealRights" value="У сотрудника {0}&#xA;{1}&#xA;нет прав на питание" />
        <Param name="EmptyCommandExecutionString" value="Строка для выполнения команды пуста." />
        <Param name="EmptyValueNotAllowed" value="Пустое значение нельзя вводить." />
        <Param name="EnterManagerId" value="Введите табельный номер менеджера" />
        <Param name="EnterMaximalChequeSum" value="Максимальная сумма чека&#xA;RUB" />
        <Param name="EnterMinimalChequeSum" value="Минимальная сумма чека&#xA;RUB" />
        <Param name="EnterPaymentAmount" value="Введите сумму для оплаты" />
        <Param name="ErrorOccurred" value="Произошла ошибка" />
        <Param name="ExecutableFileNotFoundOrNoAccess" value="Исполняемый файл не найден или нет доступа: &quot;{0}&quot;. Проверьте путь и права доступа." />
        <Param name="FailedToAddLocator" value="Не удалось добавить локатор {0}. {1}&#xA;" />
        <Param name="FailedToCastCalledCommandType" value="Не удалось привести тип вызываемой команды." />
        <Param name="FiscalDayAlreadyClosed" value="Операция невозможна. День в фискальном принтере уже закрыт" />
        <Param name="FiscalDayAlreadyOpened" value="Операция невозможна. День в фискальном принтере уже открыт" />
        <Param name="GrillNotPossible" value="Гриль невозможен." />
        <Param name="GrillQuantityCannotBeEntered" value="Количество гриля ({0}) ввести нельзя.&#xA;Будет изменено на {1}." />
        <Param name="IncorrectExecutableFilePath" value="Неверно указан путь до исполняемого файла: &quot;{0}&quot;" />
        <Param name="IngredientsInStopListSaleImpossible" value="Один или несколько ингредиентов продукта находятся в стоп-листе. Продажа невозможна." />
        <Param name="InsertCarIdWithoutOrderConfirmation" value="Вставить индикатор машины без заказа?&#xA;Нажмите ДА или НЕТ." />
        <Param name="InvalidCard" value="Некорректная карта." />
        <Param name="InvalidCashierIdentifierRetry" value="Неверный идентификатор.&#xA;Повторите попытку." />
        <Param name="InvalidComboPartAmount" value="Количество {0} ввести нельзя.&#xA;Будет изменено на {1}." />
        <Param name="InvalidOrderNumber" value="Некорректный номер заказа" />
        <Param name="InvalidUserIdOrPin" value="Неверное сочетание идентификатора/пароля.&#xA;Повторите попытку." />
        <Param name="KitchenOrderCreationFailed" value="Не удалось создать кухонный заказ." />
        <Param name="LoyaltyPluginErrorContactSupport" value="Ошибка запроса к плагину лояльности. Обратитесь в службу поддержки" />
        <Param name="LoyaltyUndefined" value="Для списания баллов отсканируйте QR на экране ввода заказа." />
        <Param name="LoyaltyInvalidData" value="Некорректные данные о баллах лояльности. Обратитесь в поддержку." />
        <Param name="LoyaltyCanWriteOff" value="Баллов лояльности {0}. Возможно списание." />
        <Param name="LoyaltyWriteOffCompleted" value="Будет списано {0} баллов." />
        <Param name="LoyaltyWriteOffNotAvailable" value="Баллов лояльности {0}. Списание недоступно." />
        <Param name="LoyaltyUnknownBalance" value="Ошибка получения данных о баллах лояльности." />
        <Param name="LoyaltyPointsCancellationError" value="Ошибка при отмене списания баллов." />
        <Param name="LoyaltyPointsWillNotBeDeducted" value="Баллы списаны не будут." />
        <Param name="LoyaltyPointsCancelledPopUpMessage" value="Списание баллов отменено.&#xA;После изменения заказа&#xA;спишите баллы повторно" />
        <Param name="MainOrderMissing" value="Отсутствует главный заказ." />
        <Param name="MaxPromotionsAdded" value="Добавлено максимальное количество промо-акций." />
        <Param name="MinOrderAmountLessThanMax" value="Минимальная сумма заказа должна быть меньше максимальной" />
        <Param name="MobileOrderCompletionFailed" value="Не удалось завершить мобильный заказ." />
        <Param name="MobileOrdersRetrievalError" value="Ошибка получения мобильных заказов." />
        <Param name="MultiOrderAddAfterSave" value="Добавление мультизаказа доступно после сохранения заказа или продажи." />
        <Param name="MultiOrderLimitExceeded" value="Количество мультизаказов не может быть больше 20" />
        <Param name="MultiOrderNotAvailableInMode" value="Создание мультизаказа недоступно в данном режиме." />
        <Param name="MultiOrderSwitchAfterSummaryUnavailable" value="После подведения итога переключение мультизаказа недоступно." />
        <Param name="NoActiveOrder" value="Не существует активного заказа." />
        <Param name="NoActiveOrderForAction" value="Нет текущего открытого заказа для&#xA;использования этой кнопки." />
        <Param name="NoActiveOrderForDeletion" value="Нет активного заказа&#xA;для удаления." />
        <Param name="NoAvailableMobileOrder" value="Нет доступного для вызова заказа." />
        <Param name="NoCurrentOrderForButton" value="Нет текущего заказа для использования этой кнопки." />
        <Param name="NoConnectionToMainTerminal" value="НЕТ СВЯЗИ С ГЛАВНЫМ ТЕРМИНАЛОМ&#xA;Работа кассы невозможна.&#xA;Пожалуйста, попробуйте еще раз или обратитесь в сервисную компанию." />
        <Param name="NonZeroAmountRequired" value="Сумма списания должна быть ненулевой" />
        <Param name="NoOrdersInPaymentQueue" value="Нет заказов в очереди на оплату" />
        <Param name="NoProductDescription" value="Нет описания по&#xA;данному продукту" />
        <Param name="NoRightsForProductRefund" value="Ошибка.&#xA;Отсутствуют права для&#xA;выполнения возмещения по продукту.&#xA;Возмещение невозможно." />
		<Param name="NoRightsForOrderRefund" value="Ошибка.&#xA;Отсутствуют права для&#xA;выполнения возмещения заказа.&#xA;Возмещение невозможно." />
        <Param name="NoStopListEditPermissions" value="Отсутствуют права для редактирования стоп-листа" />
        <Param name="NoQrCodeInOrder" value="В заказе нет QR-кода." />
        <Param name="NoQrCodeForCancellation" value="Нет QR-кода для отмены." />
        <Param name="NoWriteOffReasonsFound" value="Не найдены&#xA;основания для списания" />
        <Param name="OpenOrderNotFound" value="Не найден открытый заказ." />
        <Param name="OpenOrderRequired" value="Необходимо, чтобы был открыт заказ." />
        <Param name="OperationCompletedSuccessfully" value="Операция выполнена успешно" />
        <Param name="OperationErrorContactSupport" value="Ошибка при выполнении операции. Обратитесь в техническую поддержку." />
        <Param name="OrderAmountLimitManagerAuth" value="Этот заказ достиг {0} руб. Предел составляет {1} руб. Требуется авторизация менеджера." />
        <Param name="OrderAmountThresholdManagerAuth" value="Этот заказ достиг порога по сумме. Требуется авторизация менеджера." />
        <Param name="OrderDeletionCountManagerAuth" value="Этот заказ достиг {0} уменьшений,  предел составляет {1}. Требуется авторизация менеджера" />
        <Param name="OrderDeletionThresholdManagerAuth" value="Этот заказ достиг порога уменьшений. Требуется авторизация менеджера." />
        <Param name="OrderHistoryRetrievalErrorContactSupport" value="Ошибка получения истории заказов, обратитесь в техническую поддержку" />
        <Param name="OrderInWrongState" value="Заказ в неправильном состоянии." />
        <Param name="OrderNotFiscalized" value="Данный заказ нефискализирован!" />
        <Param name="OrderNotFound" value="Заказ {0} не найден" />
        <Param name="OrderNumberCannotBeEmpty" value="Номер заказа не может быть пустым." />
        <Param name="OrderNumberFormatRequirements" value="Номер заказа должен содержать {0} {1}. Введите корректный номер заказа." />
        <Param name="OrderNumberInvalidFormat" value="Номер заказа не соответствует ожидаемому формату. Введите корректный номер заказа." />
        <Param name="OrderOpenedOnAnotherCashRegister" value="Заказ уже открыт на другой кассе." />
        <Param name="OrderPaymentErrorNotPaid" value="Ошибка оплаты заказа." />
		<Param name="OrderNotPaid" value="Заказ не оплачен!" />
        <Param name="OrderPostSummaryDeletionCountManagerAuth" value="Этот заказ достиг {0} уменьшений после итога,  предел составляет {1}. Требуется авторизация менеджера" />
        <Param name="OrderPostSummaryDeletionThresholdManagerAuth" value="Этот заказ достиг порога уменьшений после итога. Требуется авторизация менеджера." />
        <Param name="OrderPrintedSuccessfully" value="Заказ {0}&#xA;успешно распечатан" />
        <Param name="OrderPrintFailed" value="Не удалось распечатать заказ {0}" />
        <Param name="OrderProductCountLimitManagerAuth" value="Этот заказ достиг {0} продуктов. Предел составляет {1}. Требуется авторизация менеджера." />
        <Param name="OrderProductCountThresholdManagerAuth" value="Этот заказ достиг порога по количеству. Требуется авторизация менеджера." />
        <Param name="OrderQueueUnavailableRetry" value="Очередь заказов недоступна. Попробовать снова?" />
        <Param name="OrderRefundedSuccessfully" value="Заказ {0}&#xA;успешно возмещен" />
        <Param name="OrderRefundFailed" value="Не удалось возместить заказ {0}" />
        <Param name="OrderRefundNotPossible" value="Возмещение заказа невозможно." />
        <Param name="OrderSaveError" value="Ошибка при сохранении заказа." />
        <Param name="OrderWasRefund" value="Заказ уже возмещен. Возмещение невозможно." />
        <Param name="PastOrderRefundErrorFiscalCheckPrint" value="Ошибка возмещения. Ошибка печати фискального чека. Проверьте фискальный регистратор и повторите попытку." />
        <Param name="PaymentCancelErrorRetry" value="Ошибка отмены оплаты.&#xA;После нажатия &quot;ОК&quot; попробуем повторить отмену платежа.&#xA;Время ошибки: {0}" />
        <Param name="PaymentCancelErrorRetryQuestion" value="Ошибка отмены оплаты. Повторить попытку отмены?&#xA;Время ошибки: {0}" />
        <Param name="PaymentCancelRetry" value="Ошибка при попытке отмены оплаты на терминале. Повторить попытку отмены платежа?" />
        <Param name="PaymentCompletionError" value="Ошибка завершения оплаты.&#xA;{0}" />
        <Param name="PaymentError" value="Ошибка оплаты." />
        <Param name="PaymentErrorCardAmountExceedsTotal" value="Ошибка оплаты. Сумма оплаты картой не может превышать сумму &quot;К оплате&quot;" />
        <Param name="PaymentErrorCardAmountLessThanTotal" value="Ошибка оплаты. Сумма оплаты картой меньше суммы &quot;К оплате&quot;" />
        <Param name="PaymentErrorCashSessionClosed" value="Ошибка оплаты. Кассовая смена закрыта, для начала откройте кассовую смену." />
        <Param name="PaymentErrorCashShiftExceeded" value="Ошибка оплаты. Кассовая смена превышена." />
        <Param name="PaymentErrorCashShiftExceededLong" value="Смена ФР более 24 часов. Требуется открытие новой смены. Отчёт о закрытии смены необходимо передать в кассовую комнату. Проверьте наличие чековой ленты и нажмите ОК" />
        <Param name="PaymentErrorFiscalPrinterUnavailable" value="Ошибка оплаты. Фискальный принтер недоступен или неисправен." />
        <Param name="PaymentErrorSbpAmountExceedsTotal" value="Ошибка оплаты. Сумма оплаты по СБП не может превышать сумму &quot;К оплате&quot;" />
        <Param name="PaymentErrorSbpAmountLessThanTotal" value="Ошибка оплаты. Сумма оплаты по СБП меньше суммы &quot;К оплате&quot;" />
        <Param name="PriceCategoryMissing" value="Отсутствует ценовая категория: &quot;{0}&quot;." />
        <Param name="PriceCategorySetError" value="Ошибка установки ценовой категории" />
        <Param name="PrintSentSuccessfully" value="Успешно отправлено на печать" />
        <Param name="PrintFiscalReceiptError" value="Ошибка печати фискального чека." />
        <Param name="ProcessLaunchFailed" value="Ошибка при запуске внешнего процесса. Обратитесь в техподдержку." />
        <Param name="ProcessCompletedInModalMode" value="Процесс завершен в модальном режиме." />
        <Param name="ProductInStopListSaleImpossible" value="Продукт находится в стоп-листе. Продажа невозможна." />
        <Param name="ProductNotForSale" value="Продукт не для продажи" />
        <Param name="ProductNotFound" value="Продукт не найден." />
        <Param name="ProductNotFoundNotSold" value="Продукт не продан. Не удалось найти продукт" />
        <Param name="ProductRefundNotPossible" value="Возмещение по продукту невозможно." />
        <Param name="ProductSizeNotFound" value="Ошибка продажи. Не удалось найти указанный размер продукта." />
        <Param name="QrCodeAddingNotAvailable" value="Добавление QR кода невозможно." />
        <Param name="QrCodeProcessingWait" value="QR код в обработке, подождите." />
        <Param name="QrCodeLocalizedError" value="Некорректный QR-код." />
        <Param name="QrScanningNotAllowedHere" value="Считывание QR кода в данном окне недопустимо!" />
        <Param name="QrScanningNotAvailable" value="Сканирование QR кода недоступно. Для применения QR кода перейдите на экран ввода заказа." />
        <Param name="ReconciliationCheckPrintFailed" value="Не удалось распечатать чек сверки" />
        <Param name="RefundCompletedSuccessfully" value="Возмещение выполнено успешно" />
        <Param name="RefundErrorFiscalCheckPrint" value="Ошибка возмещения. Ошибка печати фискального чека. Проверьте фискальный регистратор и повторите попытку." />
        <Param name="RefundNotPossible" value="Невозможно выполнить возмещение" />
        <Param name="RegisterCashierFirst" value="Сначала зарегистрируйте кассира." />
        <Param name="ReportFilePathNotFound" value="Не найден путь для записи отчета в файл" />
        <Param name="RestaurantDoesNotWorkWithTables" value="ПБО не работает со столами." />
        <Param name="ResultNotFound" value="Невозможно найти результат для '{0}'" />
        <Param name="RetryPayment" value="&#xA;Повторить попытку оплаты?" />
        <Param name="ReturnToOrderClearPaymentsConfirmation" value="При возврате к вводу заказа будут удалены все непроведенные оплаты. Вы хотите продолжить?" />
        <Param name="ReturnToOrderListClearPaymentsConfirmation" value="При возврате к списку заказов будут удалены все непроведенные оплаты. Вы хотите продолжить?" />
        <Param name="SaleImpossible" value="Продажа невозможна." />
        <Param name="SelectTerminal" value="Выберите терминал." />
        <Param name="SwipeManagerCard" value="Проведите картой менеджера." />
        <Param name="TableAlreadyOccupied" value="Стол с этим номером уже занят." />
        <Param name="TableNumberNotFound" value="Не найден номер стола." />
		<Param name="TerminalRemoteLoadStateError" value="Ошибка получения данных." />
        <Param name="TryAgainSuffix" value="Попробовать снова?" />
        <Param name="ValueConversionFailed" value="Не удалось преобразовать значение: &quot;{0}&quot;" />
        <Param name="UnfinishedPaymentOnOrderRestore" value="При открытии заказа с номером {0} обнаружена незавершённая оплата, будет предпринята попытка отменить его." />
        <Param name="UnknownError" value="Неизвестная ошибка" />
        <Param name="UserNotFound" value="Пользователь не найден." />
        <Param name="ZeroPriceOrder" value="Заказ с нулевой ценой.&#xA;Нажмите 'Без Сдачи'." />
        <Param name="ZeroSumOrderNotAllowed" value="Сумма чека не может составлять 0 рублей.&#xA;Добавьте блюда или удалите заказ." />
    </InternalException>
    <ExternalException>
        <Param name="An operation with name “21016318.Resto.Front.Api.KDSBalancerPlugin.SetBatchTerminalStatus” isn't registered." value="Плагин KDSBalancerPlugin не поддерживает метод SetBatchTerminalStatus. Обратитесь в поддержку."/>
    </ExternalException>
</Settings>
